Bug 224577 - comms/dfu-programmer: Update to 0.7.2
Summary: comms/dfu-programmer: Update to 0.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL: https://dfu-programmer.github.io/
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-25 01:14 UTC by Ben Woods
Modified: 2019-01-21 08:19 UTC (History)
1 user (show)

See Also:
tobik: maintainer-feedback-


Attachments
Patch to update comms/dfu-programmer to 0.7.2 (1.27 KB, patch)
2017-12-25 01:21 UTC, Ben Woods
woodsb02: maintainer-approval? (byu17)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Woods freebsd_committer 2017-12-25 01:14:22 UTC

    
Comment 1 Ben Woods freebsd_committer 2017-12-25 01:20:55 UTC
comms/dfu-programmer: Update to 0.7.2

Also update WWW to refer to new official website.
Comment 2 Ben Woods freebsd_committer 2017-12-25 01:21:44 UTC
Created attachment 189088 [details]
Patch to update comms/dfu-programmer to 0.7.2
Comment 3 Tobias Kortkamp freebsd_committer 2018-11-08 23:36:38 UTC
Ping. Maintainer timeout of > 1 year. Could be landed with a maintainer reset.
Comment 4 commit-hook freebsd_committer 2019-01-21 08:19:30 UTC
A commit references this bug:

Author: tobik
Date: Mon Jan 21 08:19:27 UTC 2019
New revision: 490831
URL: https://svnweb.freebsd.org/changeset/ports/490831

Log:
  comms/dfu-programmer: Update to 0.7.2

  - Follow WWW redirect
  - Reset maintainer due to the long timeout

  PR:		224577
  Submitted by:	woodsb02
  Approved by:	byu17@uclive.ac.nz (maintainer timeout, > 1 year)

Changes:
  head/comms/dfu-programmer/Makefile
  head/comms/dfu-programmer/distinfo
  head/comms/dfu-programmer/pkg-descr